#wrapper {
	position:relative;
	width:900px;
	z-index:1;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	top: 10px;
	margin-bottom: auto;
	height: auto;
	background-color: #B7DBFF;
	background-image: none;
	background-position: 161px;
	background-repeat: no-repeat;
}
body {
	top: 0px;
	margin: 0px;
	text-align: center;
	min-width: 900px;
	background-color: #B7DBFF;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-weight: 300;
	color: #EFEFEF;
	font-style: normal;
	line-height: 4em;
}
.imgcentretext {
	vertical-align: middle;
	border: 0px solid #333333;
	text-align: center;
}
h1 {
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
a {
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
bodytextlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
.bodytextlink {
	color: #0000FF;
	text-decoration: none;
}
.floatright {
	text-decoration: none;
	float: right;
	width: auto;
	padding-left: 20px;
	text-align: center;
}

.floatright1 {
	text-decoration: none;
	float: right;
	width: 400px;
	padding-left: 20px;
}
.fontbolditallic {
	font-style: italic;
	font-weight: bold;
}
#indexwrap {
	position:relative;
	width:892px;
	height:auto;
	z-index:2;
	float: left;
	top: 2px;
	left: 4px;
}
.cornerstop {
	position:relative;
	width:100%;
	z-index:1;
	float: left;
	top: 0px;
}
.cornertopleft {
	position:relative;
	width:11px;
	height:10px;
	z-index:1;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/design/cornertopleft1.jpg);
	left: 0px;
	top: 0px;
}
.cornertopright {
	position:relative;
	width:11px;
	height:10px;
	z-index:1;
	float: right;
	right: 0px;
	background-image: url(../images/design/cornertopright1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	top: 0px;
}
.topline {
	position:relative;
	width:870px;
	height:1px;
	z-index:2;
	background-color: #448888;
	float: left;
	top: 0px;
}
.topbottomline {
	position:relative;
	width:870px;
	height:1px;
	z-index:2;
	background-color: #B7DBFF;
	top: 1px;
	float: left;
}
.bottomline {
	position:relative;
	width:870px;
	z-index:2;
	background-color: #B7DBFF;
	float: left;
	left: 0px;
	top: 0px;
}
.bottombottomline {
	position:relative;
	width:870px;
	z-index:2;
	float: left;
	left: 0px;
	top: 0px;
	bottom: 1px;
	background-image: url(../images/greenpix.jpg);
	background-repeat: repeat;
	background-position: left 11px;
}
.cornersbottom {
	position:relative;
	width:100%;
	height:11px;
	z-index:1;
	float: left;
	bottom: 0px;
	background-image: url(../images/bottombac.jpg);
	background-position: bottom;
}
.cornerbottomleft {
	position:relative;
	width:11px;
	height:11px;
	z-index:1;
	float: left;
	left: 0px;
	background-image: url(../images/design/cornerbottomleft1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	top: 0px;
}
.cornerbottomright {
	position:relative;
	width:11px;
	height:11px;
	z-index:1;
	float: right;
	right: 0px;
	background-image: url(../images/design/cornerbottomright1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	top: 0px;
}
.leftline {
	position:relative;
	width:1px;
	height:100%;
	z-index:5;
	background-color: #448888;
	left: 0px;
	float: left;
	top: 0px;
}
#mainint {
	position:relative;
	width:892px;
	height:auto;
	z-index:3;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #448888;
}
#divintright {
	position:relative;
	height:auto;
	z-index:2;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #448888;
	width: 890px;
	background-color: #B7DBFF;
	top: 0px;
}
.imgleft {
	position:relative;
	width:270px;
	height:auto;
	z-index:2;
	float: left;
	text-align: center;
}
.imgleft1 {
	position:relative;
	width:auto;
	height:auto;
	z-index:2;
	float: left;
	text-align: center;
	padding-right: 15px;
	padding-bottom: 15px;
}
.imgcentre {
	position:relative;
	width:270px;
	height:auto;
	z-index:2;
	left: 15px;
	float: left;
	text-align: center;
}
.imgright {
	position:relative;
	width:270px;
	height:auto;
	z-index:2;
	float: left;
	left: 30px;
	text-align: center;
}
#imgleftcapt {
	position:relative;
	width:272px;
	height:auto;
	z-index:2;
	float: left;
	text-align: center;
}
#imgcentrecapt {
	position:relative;
	width:272px;
	height:auto;
	z-index:2;
	left: 15px;
	float: left;
	text-align: center;
}
#imgrightcapt {
	position:relative;
	width:272px;
	height:auto;
	z-index:2;
	float: left;
	left: 30px;
	text-align: center;
}#imgleftcaptawards {
	position:relative;
	width:272px;
	height:auto;
	z-index:2;
	float: left;
	text-align: center;
	left: 21px;
}
#imgcentrecaptawards {
	position:relative;
	width:241px;
	height:auto;
	z-index:2;
	left: 42px;
	float: left;
	text-align: center;
}
#imgrightcaptawards {
	position:relative;
	width:250px;
	height:auto;
	z-index:2;
	float: left;
	left: 63px;
	text-align: center;
}

#maintextcontact {
	position:relative;
	height:auto;
	z-index:2;
	left: 0px;
	right: 0px;
	width: 846px;
	top: 10px;
	float: left;
}
.maintext {
	position:relative;
	height:auto;
	z-index:2;
	left: 20px;
	right: 20px;
	width: 846px;
	float: left;
}
#mainint1 {
	position:relative;
	width:846px;
	height:auto;
	z-index:3;
	left: 20px;
	right: 20px;
	float: left;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 130%;
}.fontbold {
	font-weight: bold;
}
.imgborder1 {
	border: 1px solid #333333;
}
.fontitallic {
	font-style: italic;
}
.fontsmallfooter {
	font-size: 80%;
}
.imgnoborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fontbolditalliccentre {
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
#centretext {
	position:relative;
	width:100%;
	height:auto;
	z-index:2;
	text-align: center;
}
.bodytextlinkbold {
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}
.bodytextlinkboldsml {
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
	font-size: 80%;
}
.bodytextlinkboldsmler {
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
	font-size: 55%;
}

.contacttopright {
	float: right;
	width: 200px;
	position: relative;
	top: 20px;
}
.container {
	float: left;
	height: auto;
	width: 846px;
}
.floatleft {
	float: left;
	height: auto;
	width: auto;
}
.floatleftpad {
	float: left;
	height: auto;
	width: auto;
	padding-right:70px;
	padding-left: 100px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
.floatleft {
	float: left;
	height: auto;
	width: 45%;
}
.twoimgwrap {
	position:relative;
	width:100%;
	height:auto;
	z-index:2;
	float: left;
	padding-bottom: 20px;
}
#left1 {
	position:relative;
	width:362px;
	height:auto;
	z-index:2;
	float: left;
	text-align: center;
	left: 32px;
}

#right1 {
	position:relative;
	width:362px;
	height:auto;
	z-index:2;
	float: right;
	text-align: center;
	right: 32px;
}
.footerleft {
	text-align: left;
	float: left;
	width: auto;
	font-size: 110%;
}
